Check if a CID exists in the blob store
GET
/store/v1/exists/{cid}
const url = 'https://example.com/store/v1/exists/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/store/v1/exists/example \ --header 'Authorization: Bearer <token>'Check if a CID exists in the blob store
Check if a CID exists in the blob store
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cid
required
string
Responses
Section titled “ Responses ”Check if a CID exists in the blob store
Media type application/json
object
exists
required
boolean
Example generated
{ "exists": true}